## Settings file was created by plugin Resource Unload Optimizations v18.1
## Plugin GUID: KK_Fix_ResourceUnloadOptimizations

[Tweaks]

## Disables all resource unloading. Requires large amounts of RAM or will likely crash your game.
# Setting type: Boolean
# Default value: false
Disable Resource Unload = false

## Use more memory (if available) in order to load the game faster and reduce random stutter.
# Setting type: Boolean
# Default value: true
Optimize Memory Usage = true

## Minimum amount of memory to be used before resource unloading will run.
# Setting type: Int32
# Default value: 75
Optimize Memory Threshold = 75

## Minimum amount of memory to be used during load before resource unloading will run (should be lower than 'Percent Memory Threshold').
# Setting type: Int32
# Default value: 65
Optimize Memory Threshold During Load = 65

